Subject: Should we make the cert Validity field optional?

From: [email-masked] (Peter Gutmann)
Date: Thu, 18 Nov 1999 09:08:52 (NZDT)

From email someone sent me:

>[...]
>Also many CA's will reissue the same certificate with an extended expiry
>date and in one instance we found a CA who issued a new cert with a start
>date just prior to the original certs expiry and a later expiry date. They
>later issued a third cert which had the same start date as the original cert
>and the expiry date of the new cert so for a short period of time the 3
>certificates were valid.   All 3 certs had the same key pair.
>[...]

Or maybe it should just be renamed to "RenewalFeeDueDate" to reflects its
actual usage :-).  Does anyone want to guess at the semantics for these certs?

Peter.